.editor-styles-wrapper {
  padding-bottom: 0 !important;
}

.editor-styles-wrapper .alignwide {
  margin: 2rem auto !important;
}

ul.is-style-numeric > li > .block-editor-rich-text__editable {
  display: inline-block;
}
